# # EmployeeFacilityDistanceResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**facility_id** | **string** |  | [optional]
**employee_id** | **string** |  | [optional]
**employee_first_name** | **string** |  | [optional]
**employee_last_name** | **string** |  | [optional]
**distance_km** | **float** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
